Thebombzen API 1.7.2/1.6.4/1.6.2/1.5.2

Thebombzen-API.jpg

This is a package required by all Thebombzen mods. To open the options window do Shift+B while in-game.

How to install Thebombzen API:

  • Download and install Minecraft Forge
  • Put all of the class files inside minecraft.jar and delete META-INF, or use a launcher such as Magic Launcher or MultiMC

Changelogs:

v2.3.0

  • Update to Minecraft 1.7.2
  • Migrated config screens to Forge mods screen (Don?t use Shift+B!)

Download Links:

Older versions:

For 1.5.2

http://dl.mod-minecraft.net/download.php?file=3be90840f8317d2a2d4eb93c279bb871

For 1.6.2

http://dl.mod-minecraft.net/download.php?file=3efb70eb5b50f8e0ca1d6dbaa845494d

For 1.6.4

http://dl.mod-minecraft.net/download.php?file=d1a59ea0429ef45ab4d1ea2229f006a9

For 1.7.2

http://dl.mod-minecraft.net/download.php?file=020721b87306a3e3fe89936096716478

Author: Thebombzen

Related Posts